//By Mogcid
// Chaotic Bee Flower
onEvent('block.registry', event => {
    event.create('mogcid:chaotic_bee_flower')
           .material('metal')
         .hardness(0.5)
         .displayName('Chaotic Bee Flower') // No longer required in 1.18.2+
  })
  

    

  // Blocks
	onEvent('block.registry', event => {
	  var block = [
		'machine_structure',
	  ]
	  
	
	  block.forEach(function (block, index) {
		event.create('mogcid:'+ block +'_block').displayName(''+ block +' block');
	
	  })
	})

     

